MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000191124thATC[All Projects] Generalpublic2016-05-23 13:102016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a38 
Summary0000191: Extended acc frequencies support for Australian airports
DescriptionExtended acc frequencies support for Australian airports
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-23 13:10 ntnll New Issue
2016-05-23 13:10 ntnll Status new => resolved
2016-05-23 13:10 ntnll Resolution open => fixed
2016-05-23 13:10 ntnll Fixed in Version => 2.0-a38
2016-05-23 13:11 ntnll Summary Extended acc frequencies for australian airports => Extended acc frequencies support for Australian airports
2016-05-23 13:11 ntnll Description Updated View Revisions
2016-05-23 13:51 ntnll Status resolved => confirmed
2016-08-08 02:30 ntnll Status confirmed => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:56 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker